.navbar {
  box-shadow: 0 0 4px 1px #000;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.col {
  display: flex;
  flex-direction: column;
}

.gallery-block.grid-gallery {
  padding-bottom: 60px;
  padding-top: 60px;
  background-color: #ededed;
}

.gallery-block.grid-gallery a:hover {
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img {
  box-shadow: 0 0 4px 1px #8a8a8a;
  transition: 0.4s;
  padding: 15px;
  background-color: #fff;
  height: 100%;
}

.img-container {
  max-width: 350px;
  max-height: 350px;
}

.gallery-block.grid-gallery .item {
  margin-bottom: 20px;
}

.portrait {
  height: 350px;
}

.landscape {
  width: 350px;
}

.gallery-block.grid-gallery .item .description {
  display: grid;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 17px;
  line-height: 18px;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
  opacity: 0;
  color: #e3e3e3;
  transition: 0.1s ease;
  text-align: center;
  background: rgba(0, 0, 0, 0.69);
  font-size: 0.8em;
  font-size: 1em;
  font-weight: bold;
}

.gallery-block.grid-gallery .item a:hover .description {
  opacity: 1;
}

.mail {
  padding: 15px;
}

@media (min-width: 576px) {
  .gallery-block.grid-gallery .scale-on-hover:hover {
    transform: scale(1.05);
  }
}
